{
    "index":10,
    "title":"Interpretation",
    "paper":"Contextual Outlier Interpretation",
    "by":   "Liu et al",
    "when": "2017",
    "who":  "Benedikt Böing",
    "mail": "benedikt.boeing@cs.uni-dortmund.de",
    "note1":"Interpretabile AD: Create Trust",
    "note2":"Understand by surrounding",
    "ext":  "png"
}
